/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template:	betheme
Version: 1.6.1.2
*/

/* Header */

.mhb-col {
    z-index: 1 !important;
}

div#rev_slider_1_1_wrapper {
    margin: -100px auto 0 !important;
    z-index: 0 !important;
}

.mhb-placeholder {
    background-color: #fff;
}

.mhb-menu .menu li a:hover, .mhb-menu .menu li.current-menu-item > a, .mhb-menu .menu li.current-menu-ancestor > a, .mhb-menu .menu li.current-page-item > a, .mhb-menu .menu li.current-page-ancestor > a {
    color: #333333;
}

/* Header End */

/* Line Seperator */

span.vc_sep_holder.vc_sep_holder_l {
    transform: rotate(90deg);
    margin-top: 40px;
}

.vc_sep_width_10 {
    width: 60px !important;
}

/* Line Seperator End */

/* Back to Top Button */

a#back_to_top.button.button_js, #popup_contact > a.button {
    border: 1px solid #414040 !important;
	background: transparent !important;
	border-radius: 0 !important;
}

.icon-up-open-big:before {
    content: url(http://empirica.com.au/wp-content/uploads/2019/10/arrow_cutsom.svg) !important;
    width: 35px;
    transform: rotate(270deg);
}

#back_to_top {
    width: 37px;
    height: 37px;
}

/* Back to Top Button End */

/* Button */

.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
	font-weight: 600 !important;
}

/* Button End */

/* Footer */

#Footer .footer_copy .social li a {
    font-size: 25px;
    line-height: 25px;
}

/* Footer End */

/* Portfolio */

.section.section-post-header {
    display: none;
}

.vc_gitem_row.vc_row.vc_gitem-row-position-middle {
    z-index: 1000;
}

.vc_gitem-zone .vc-zone-link {
    z-index: 9999 !important;
}

.vc_gitem_row .vc_gitem-col {
	transition: ease 800ms;
}

.vc_is-hover .vc_gitem_row .vc_gitem-col {
    margin-top: -120px;
}


.kingsfordportfolio .vc_empty_space {
    height: 30vh !important;
}

.vc_custom_heading.transparentme.vc_gitem-post-data.vc_gitem-post-data-source-post_title h2 {
    color: transparent !important;
}
.vc_custom_heading.transparentme.vc_gitem-post-data.vc_gitem-post-data-source-post_excerpt div {
    color: transparent !important;
}

@media only screen and (min-width: 767px) and (max-width: 1239px) {
	h2 {
    	font-size: 18px !important;
    	line-height: 30px !important;
    	font-weight: 600 !important;
    	letter-spacing: 5px !important;
	}
}

/* Portfolio End */

/* Form */

.vfbp-form label {
    display: none;
}

.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    padding-bottom: 15px;
}

.vfbp-form .vfb-form-control {
    height: 70px;
    padding: 20px 20px;
    color: #414040 !important;
    border: 1px solid #414040 !important;
    background-color: #fff !important;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    letter-spacing: 4px !important;
    font-weight: 600;
    text-align: center;
}

.vfbp-form .vfb-form-control:placeholder-shown {
    color: #414040 !important;
}
.vfbp-form .vfb-form-control::placeholder {
    color: #414040 !important;
}

.vfbp-form .vfb-form-control:focus {
    border-color: #414040;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(65, 64, 64, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(65, 64, 64, 0.6);
    color: #414040 !important;
    background-color: rgba(65, 64, 64, 0.1) !important;
}

.vfbp-form .btn-primary {
    color: #414040 !important;
    border: 1px solid #414040 !important;
    background-color: transparent !important;
    border: 0;
    border-radius: 0;
    padding: 15px 40px;
    font-weight: 600;
    line-height: 22px;
    font-size: 12px;
    letter-spacing: 2px;
}
.vfbp-form .btn-primary:hover, .vfbp-form .btn-primary:focus, .vfbp-form .btn-primary.focus, .vfbp-form .btn-primary:active, .vfbp-form .btn-primary.active, .vfbp-form .open>.dropdown-toggle.btn-primary {
    border-color: #414040 !important;
    background-color: #414040 !important;
	color: #fff !important;
}

.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    padding-left: 0 !important;
    padding-right: 15px !important;
    text-align: center;
}

@media only screen and (max-width: 767px) {
    .vfb {
        text-align: center !important;
    }
	
	.vfb-col-1, .vfb-col-2, .vfb-col-3, .vfb-col-4, .vfb-col-5, .vfb-col-6, .vfb-col-7, .vfb-col-8, .vfb-col-9, .vfb-col-10, .vfb-col-11, .vfb-col-12 {
    padding-left: 15px !important;
	}
	
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1547726352603 {
    	margin-right: 0 !important;
    	margin-left: 0 !important;
	}
	
	.wpb_animate_when_almost_visible {
	    opacity: 1;
	    filter: alpha(opacity=100);
	    -webkit-animation: none;
	    -moz-animation: none;
	    -o-animation: none;
	    animation: none;
	}
}

/* Form End */